# SgmlEndTag Class Reference
[HTML parser, Classes implemented in PHP's extension.]

Inheritance diagram for SgmlEndTag:
[legend]

List of all members.

## Static Public Member Functions

static | create ()

## Detailed Description

Definition at line 16 of file SgmlEndTag.class.php.

## Member Function Documentation

static SgmlEndTag::create | ( |  | ) | `[static]`

Returns:
  SgmlEndTag

Definition at line 21 of file SgmlEndTag.class.php.

The documentation for this class was generated from the following file:

- main/Markup/Html/SgmlEndTag.class.php